{
  "version": 1,
  "socket": {
    "path": "/home/openclaw/.openclaw/exec-approvals.sock",
    "token": "X-zuaMd7uFuSifeKYSh7fkrU8o4GOOvQ"
  },
  "defaults": {
    "security": "full",
    "ask": "on-miss",
    "askFallback": "full",
    "autoAllowSkills": true
  },
  "agents": {
    "main": {
      "security": "full",
      "allowlist": [
        {
          "pattern": "/home/openclaw/.openclaw/workspace/scripts/gog-calendar-read.sh",
          "id": "3c9288ce-ee6c-42c9-b523-b66d483bbe12"
        }
      ]
    }
  }
}
